@charset "UTF-8";

/*
	##### SATAKE RECRUIT #####
	/system/css/system_pc.css
*/



/* --------------------------------------------------
main elements
-------------------------------------------------- */

main::before {
  white-space: pre;
  content: 'WORK\ASUPPORT';
  letter-spacing: 0.08em;
  top: 630px
}
.page_ttl {
  background-image: url(/system/images/img_main_pc.jpg)
}
.system_cols::after {
  content: '';
  display: block;
  width: 310px;
  height: 0;
}
.system_cols li {
  position: relative;
}
.system_cols .img_box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 195px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.system_cols .img_box img {
  max-width: none;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.system_cols li.rise.fade.start:nth-child(3n+3) {
  animation-delay: 0.7s
}
.system_cols li.rise.fade.start:nth-child(3n+2) {
  animation-delay: 0.5s
}
